<?xml version="1.0" encoding="utf-8"?>
<registry>
  <record name="ploneintranet.contacts.app.portal_types_when_browsing">
    <field type="plone.registry.field.Tuple">
      <title>List of content types that will be displayed in the contacts app when not searching</title>
      <required>False</required>
      <value_type type="plone.registry.field.TextLine" />
    </field>
    <value purge="false">
      <element>ploneintranet.userprofile.workgroup</element>
    </value>
  </record>
  <record name="ploneintranet.contacts.app.portal_types_when_searching">
    <field type="plone.registry.field.Tuple">
      <title>List of content types that will be displayed in the contacts app when searching</title>
      <required>False</required>
      <value_type type="plone.registry.field.TextLine" />
    </field>
    <value purge="false">
      <element>ploneintranet.userprofile.workgroup</element>
      <element>ploneintranet.contacts.contact</element>
      <element>ploneintranet.userprofile.userprofile</element>
    </value>
  </record>
</registry>
